"OK" = "OK";
"Cancel" = "Annuler";

"Download Manager" = "Gestionnaire de téléchargements";
"Add..." = "Ajouter…";
"Edit..." = "Modifier…";
"Retry" = "Réessayer";
"Remove" = "Supprimer";
"Enable" = "Activer";
"Disable" = "Désactiver";
"Start Queue" = "Démarrer les téléchargements en file d'attente";
"Stop Queue" = "Arrêter les téléchargements en file d'attente";
"Purge Queue" = "Vider la file d'attente";
"Only added files" = "Seulement les fichiers ajoutés";
"Offline Archive" = "Archive hors ligne";
"Subdirectory (Complete)" = "Sous-répertoire (complet)";
"Subdirectory (Images & Multimedia)" = "Sous-répertoire (images et multimédia)";
"Thumbnail Gallery" = "Galerie de miniatures";
"Import Files To Database" = "Importer les fichiers vers une base de données";
"Download To" = "Télécharger vers…";
"Folder" = "Dossier";
"Options..." = "Options…";
"Add" = "Ajouter";
"Start/Stop Queue" = "Démarrer/Arrêter les téléchargements en file d'attente";
"Options" = "Options";
"Markup Languages" = "Langages de balisage";
"Plain Text Documents" = "Documents texte simple";
"Files" = "Fichiers";
"Rich Text Documents" = "Documents texte enrichi";
"Images" = "Images";
"Office & PDF Documents" = "Documents Office et PDF";
"Destination" = "Dossier";
"Set..." = "Définir…";
"Automatically purge queue" = "Vider automatiquement la file d'attente";
"Download" = "Télécharger";
"Max. Connections:" = "Maximum de connections :";
"Off" = "Désactivé";
"On Same Host" = "Sur le même hôte";
"In Same Directory" = "Dans le même répertoire";
"In Subdirectories" = "Dans des sous-répertoires";
"One Level" = "Un niveau";
"Two Levels" = "Deux niveaux";
"Overwrite existing files" = "Écraser les fichiers existants";
"Follow links:" = "Suivre les liens :";
"Embedded Images" = "Images incorporées";
"Style Sheets & Scripts" = "Feuilles de style et scripts";
"Multimedia Files" = "Fichiers multimédia";
"Unknown file types" = "Types de fichiers inconnus";

"User:" = "Utilisateur :";
"Referrer:" = "Référant :";
"Address:" = "Adresse :";
"Password:" = "Mot de passe :";
"Automatic" = "Automatique";
